continuum-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From eveni...@apache.org
Subject svn commit: r227318 - /maven/continuum/trunk/build.sh
Date Thu, 04 Aug 2005 07:37:24 GMT
Author: evenisse
Date: Thu Aug  4 00:37:02 2005
New Revision: 227318

URL: http://svn.apache.org/viewcvs?rev=227318&view=rev
Log:
Add return code

Modified:
    maven/continuum/trunk/build.sh

Modified: maven/continuum/trunk/build.sh
URL: http://svn.apache.org/viewcvs/maven/continuum/trunk/build.sh?rev=227318&r1=227317&r2=227318&view=diff
==============================================================================
--- maven/continuum/trunk/build.sh (original)
+++ maven/continuum/trunk/build.sh Thu Aug  4 00:37:02 2005
@@ -15,4 +15,6 @@
 esac
 
   m2 -Denv=test clean:clean install "$@"
+  ret=$?; if [ $ret != 0 ]; then exit $ret; fi
 ) 2>&1 | tee result.log
+ret=$?; if [ $ret != 0 ]; then exit $ret; fi
\ No newline at end of file



Mime
View raw message